<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Getting Started
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Introduction_7439941.html">Introduction</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Getting Started</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Kathleen Smith</span> on May 27, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              In order to start working with TextGrid, you will need to download the software, register for a TextGrid account, and login.
            </p>
            <div class="noprint">
              <ul class="childpages-macro">
                <li>
                  <a href="The-Mission-of-TextGrid_9012977.html" rel="nofollow">The Mission of TextGrid</a>
                </li>
                <li>
                  <a href="7440079.html" rel="nofollow">Why use TextGrid?</a>
                </li>
                <li>
                  <a href="Download_7439066.html" rel="nofollow">Download</a>
                </li>
                <li>
                  <a href="Marketplace_8130167.html" rel="nofollow">Marketplace</a>
                </li>
                <li>
                  <a href="Installing-and-Removing-Software_11472512.html" rel="nofollow">Installing and Removing Software</a>
                </li>
                <li>
                  <a href="Updating_11472516.html" rel="nofollow">Updating</a>
                </li>
                <li>
                  <a href="Account-and-Registration_7439077.html" rel="nofollow">Account and Registration</a>
                </li>
                <li>
                  <a href="Welcome-Screen-and-Login_7439080.html" rel="nofollow">Welcome Screen and Login</a>
                </li>
                <li>
                  <a href="Language-Selection_18808888.html" rel="nofollow">Language Selection</a>
                </li>
                <li>
                  <a href="Troubleshooting_18809102.html" rel="nofollow">Troubleshooting</a>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
